Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 02:13:26 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0536727756            09:16 PM, 29th Aug                   Hamza                   Hi Mohammed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:17 PM, 29th Aug                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:19 PM, 29th Aug                     mohammed                    Yes           09:20 PM, 29th Aug                   Hamza                   How may I help you?           09:20 PM, 29th Aug                     mohammed                    Actually i didnt receive my complete refund           09:20 PM, 29th Aug                     mohammed                    Order 6338108169           09:21 PM, 29th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:21 PM, 29th Aug                     mohammed                    I returned 2 items but received refund for only one item           09:21 PM, 29th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:22 PM, 29th Aug                   Hamza                   As per our system the item (Juniors 2-Piece Printed Thermal Blanket - 76 x 76 cms) has not collected from you           09:23 PM, 29th Aug                     mohammed                    No it was collected           09:23 PM, 29th Aug                     mohammed                    The agaent tool it from me           09:23 PM, 29th Aug                     mohammed                    He gave two receipts           09:24 PM, 29th Aug                   Hamza                   Could you please provide us with the return receipts           09:25 PM, 29th Aug                     mohammed                    Sure           09:26 PM, 29th Aug                     mohammed                             09:28 PM, 29th Aug                     mohammed                             09:28 PM, 29th Aug                     mohammed                             09:28 PM, 29th Aug                     mohammed                    These were the two receipts he handed over to me           09:29 PM, 29th Aug                     mohammed                    When i returned the items for the mentioned order number above           09:29 PM, 29th Aug                     mohammed                    R u der dear           09:31 PM, 29th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:32 PM, 29th Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:32 PM, 29th Aug                     mohammed                    Thanks dear, appreciate your support           09:32 PM, 29th Aug                     mohammed                    U want me to be online with you           09:32 PM, 29th Aug                     mohammed                    Or further info is needed from my end           09:33 PM, 29th Aug                   Hamza                   You will be contacted via your email address [email-masked] soon enough           09:33 PM, 29th Aug                     mohammed                    Thanks FYS           09:34 PM, 29th Aug                     mohammed                    Bye           09:34 PM, 29th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:35 PM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3037281